<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="ce-141">Ce-141</h1>
<p>Element: Cerium (Z = 58); natural abundance: 0.0 %</p>
<p>Results found: (12) [‘t21’, ‘j4t1’, ‘j4t0’, ‘j22’, ‘jnd50’, ‘jnd40’, ‘b80’, ‘j32’, ‘j4t2’, ‘b71’, ‘j33’, ‘j311’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 9.9; Collisions: 1.32582e+01 +/- 0.0 %</p>
<p>b80 time: 9.3; Collisions: 1.26303e+01 +/- 0.0 %</p>
<p>j33 time: 9.0; Collisions: 1.26464e+01 +/- 0.0 %</p>
<p>jnd50 time: 9.2; Collisions: 1.21479e+01 +/- 0.1 %</p>
<p>t21 time: 10.2; Collisions: 1.32630e+01 +/- 0.0 %</p>
<p>b71 time: 10.1; Collisions: 1.26561e+01 +/- 0.0 %</p>
<p>j32 time: 9.2; Collisions: 1.26344e+01 +/- 0.1 %</p>
<p>j311 time: 8.7; Collisions: 1.25549e+01 +/- 0.1 %</p>
<p>j22 time: 9.4; Collisions: 1.25506e+01 +/- 0.1 %</p>
<p>jnd40 time: 8.5; Collisions: 1.21450e+01 +/- 0.1 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 15.3 % (refs), 16.1 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 1.2 %</p>
<p>jnd50: rms = 61.2 %</p>
<p>j33: rms = 41.5 %</p>
<p>b80: rms = 41.5 %</p>
<p>jnd40: rms = 61.0 %</p>
<p>j22: rms = 897.3 %</p>
<p>j311: rms = 876.3 %</p>
<p>j32: rms = 41.4 %</p>
<p>b71: rms = 41.4 %</p>
</body>
</html>
